» Ubuntu » Pakete

Error

two or more packages specified (choose-mirror precise)